.austellungen-zweispaltig .composedcontent-goeppingen-box-in-zeile{display:-webkit-box;display:-ms-flexbox;display:flex;}
.austellungen-zweispaltig .composedcontent-goeppingen-box-in-zeile > div:nth-child(1){width:50%}
.austellungen-zweispaltig .composedcontent-goeppingen-box-in-zeile > div:nth-child(2){width:50%;margin-left: 20px;
    padding: 0;}

#content .composedcontent-goeppingen-zeile.austellungen-zweispaltig .subcl{padding:0;}

/* Presse Update Legacy */
.presse-uebersicht .pm-title-from {color: #707070;font-size: 11px;margin-top: 5px;}
.presse-uebersicht .pm-title-bezeichnung{float: left;margin-right: 9px;}
.presse-uebersicht .pm-meldung .pm-content .pm-title .pm-detaillink .pm-title-from{color: #707070;}
.presse-uebersicht .pm-meldung .pm-content .pm-title .pm-detaillink .pm-title-from{font-size:11px;}
.presse-uebersicht .pm-title-from .label {display: none;}
.presse-uebersicht .pm-meldung .pm-content .pm-title .pm-detaillink .pm-title-from{margin-top:0px;}
.pm-teaser-text {color: #333;}
.pm-teaser-text a {color: #333;}
.presse-uebersicht .pm-meldung:nth-child(odd) {background: transparent;}
.presse-uebersicht .pm-title a {font-size: 1em;color: #000;font-weight: 700;}
.presse-uebersicht .pm-title {font-size: 1em;color: #000;border-bottom: 1px solid #B33535;    padding: 0;}
.presse-uebersicht .pm-meldung .pm-content .pm-teaser a.pm-teaser-more{float:none !important;padding:0;margin:12px 0 0 0;}
.presse-uebersicht .pm-meldung .pm-content .pm-teaser .pm-teaser-text .pm-teaser-text-link {text-decoration: none;line-height: 130% !important;}
.presse-uebersicht .pm-meldung .pm-content .pm-teaser {line-height: 1.25 !important;}
.presse-uebersicht .pm-pager a {color: #B33535;}